h6 {
  padding-bottom: 2px;
}

#portfolios_header {
  background-image: url( 'images/portfolios-top-bkg.jpg' );
  width: 958px;
  height: 301px;

  color: #fff;
  text-shadow: 3px 3px 4px #333300;
  filter: dropshadow(color=#333300, offx=3, offy=3);
  padding-top: 22px;
  padding-left: 22px;
}

#portfolios_header .hdr_title {
  font-size: 32px;
  font-weight: bold;
}

#portfolios_header .hdr_subtitle {
  font-size: 24px;
  line-height: 32px;
  padding-top: 15px;
}

#portfolios_header .hdr_subsubtitle,
#portfolios_header .hdr_subsubtitle2,
#portfolios_header .hdr_subsubtitle3 {
  font-size: 18px;
  padding-top: 5px;
}

#portfolios_header .hdr_subsubtitle2 {
  padding-top: 20px;
  line-height: 24px;
}

#portfolios_header .hdr_subsubtitle3 {
  padding-top: 15px;
}

#portfolios_header .hdr_floatbox_left a, #portfolios_header .hdr_floatbox_left a:visited, #portfolios_header .hdr_floatbox_left a:hover,
#portfolios_header .hdr_floatbox_right a, #portfolios_header .hdr_floatbox_right a:visited, #portfolios_header .hdr_floatbox_right a:hover,
#portfolios_header .hdr_subsubtitle a, #portfolios_header .hdr_subsubtitle2 a, #portfolios_header .hdr_subsubtitle3 a,
#portfolios_header .hdr_subsubtitle a:visited, #portfolios_header .hdr_subsubtitle2 a:visited, #portfolios_header .hdr_subsubtitle3 a:visited,
#portfolios_header .hdr_subsubtitle a:hover, #portfolios_header .hdr_subsubtitle2 a:hover, #portfolios_header .hdr_subsubtitle3 a:hover {
  color: #ffda60;
  text-decoration: none;
}

#portfolios_header .hdr_button {
    padding-top: 20px;
}

#portfolios_header .hdr_floatbox {
    font-size: 20px;
    background-color: #330;
    width: 303px;
    height: 184px;
    float:left;
    margin-left: 25px;
    padding: 20px;
}

#portfolios_header .hdr_floatbox_left {
    color: #ffda60;
    font-size: 16px;
    line-height: 32px;
    float: left;
    width: 135px;
    border-right: 1px dotted #fff;
    padding-right: 15px;
    margin-right: 15px;
    margin-top: 4px;
}

#portfolios_header .hdr_floatbox_right {
    color: #ffda60;
    font-size: 16px;
    line-height: 32px;
    float: right;
    width: 135px;
    margin-top: 4px;
}

.hdr_floatbox_left a img, .hdr_floatbox_right a img {
    padding-right: 10px;
    margin-top: 5px;
}

.hdr_edit_portfolio { background:url(images/icn-portfolios-edit-portfolio.png) no-repeat; padding-left: 40px;margin-top: 8px}
.hdr_my_portfolio   { background:url(images/icn-portfolios-my-portfolio.png) no-repeat; padding-left: 40px;margin-top: 8px}
.hdr_add_images     { background:url(images/icn-portfolios-add-imgs.png) no-repeat; padding-left: 40px;margin-top: 8px}
.hdr_edit_images    { background:url(images/icn-portfolios-edit-images.png) no-repeat; padding-left: 40px;margin-top: 8px}
.hdr_my_favs        { background:url(images/icn-portfolios-my-favorites.png) no-repeat; padding-left: 40px;margin-top: 8px}
.hdr_last_uploads   { background:url(images/icn-portfolios-last-uploads.png) no-repeat; padding-left: 40px;margin-top: 8px}
.hdr_last_viewed    { background:url(images/icn-portfolios-last-viewed.png) no-repeat; padding-left: 40px;margin-top: 8px}
.hdr_most_viewed  { background:url(images/icn-portfolios-most-viewed.png) no-repeat; padding-left: 40px;margin-top: 8px}
